Subject: Re: Alpha NT
From: Fusion Films <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 1995 05:57:32 -0700 (PDT)

> 
> I've got a perception and capture card but I understand that it will only run
> under 3.51 or later. Also I'm torn between running Speed Razor Pro, or
> Premier. Anyone out there with the same set up that beat me to this
> combination? I'd love to hear your comments. Thanks to all in advance!
> 
> Tom Rennen
> 

I can't help you with your 3.51 problem, but I can tell you that Speed 
Razor is your ONLY choice since Premier does not work properly with the 
PVR.  Premier cannot and will not run at 29.97 FPS - Speed can do this 
and fully supports the PVR hardware.

Paul

     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *       Paul Griswold                      (305)279-5435     *
     *     Fusion Films, Inc.                 [email-masked]   *
     * Director/Animator   http://www.ids.net/gamut/fusion1.html  *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 

--
Fusion Films <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]